/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* <= phones */
@media (max-width: 768px) {
  .img-responsive-mobile {
    display: block;
    height: auto;
    max-width: 100%; } 
    
	table td[class*="col-"], table th[class*="col-"]{
		display:block;
	}
    .store-product {
	  clear: both;
	}
}
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 768px) {
      #navbar a {
    	padding: 0 20px;
    }
    .navbar-nav{
    	padding-right:117px;
    }
    
     #navbar .navbar-nav > li.last{
     	position: absolute;
		  top: 0;
		  right: 0;    
		  }
	.learn-more{
		text-align: right;
	}
	
	table td[class*="col-"], table th[class*="col-"]{
		display:block;
	}

	 /* 2 row grid */
	.store-product:nth-of-type(2n) {
	   clear:both;
	}
	

}
@media (min-width: 992px) {
     #navbar a {
    	padding: 0 9px;
    	font-size: 17px;
    }
    
    table td[class*="col-"], table th[class*="col-"]{
		display:table-cell;
	}
	

}
@media (min-width: 1200px) {
    #navbar a {
    	padding: 0 19px;
    }
    
}